Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000439KdenliveUser Interfacepublic2008-12-07 15:462008-12-29 15:37
ReporterLeHomard 
Assigned Todoitux 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000439: Bugs in resizing color clips
DescriptionWhen creating a color clip any length can be specified, but when inserted in the timeline it's size is reduced. There is then no way to make the clip longer, may it be with the handles or by specifying a new length in the clip properties. Sometimes it will appear longer but then get resized, and have strange behaviour when being moved.

I was just trying to create a black clip one hour long for a specific project, but I was reduced to using lots of 5 minute clips instead...
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001562)
doitux (updater)
2008-12-07 20:38
edited on: 2008-12-07 20:55

I can reproduce this.

1. Add a color clip. Select anything above 10 minutes as duration. For example 20 minutes.
The created clip is always shown as 10 Minutes clip in project tree.
2. Add the clip to the timeline. It will fit to 10 minutes (600 secs)in the timeline.
3. Try to increase duration by dragging the right side.
The clip duration is reduced to 400 secs now.

kdenlive-revision: 2759

(0001620)
doitux (updater)
2008-12-12 22:39

rev 2777 fixes the resizing bug for me.
Maximum of 10 minutes (set by MLT) works fine now.
Also adding to timeline and moving works here.

LeHomard: I think we can close this. Is it ok for you? Can you please test?
(0001633)
LeHomard (developer)
2008-12-13 15:09

Seems to work. The 10 minute limitation is still a bit annoying, but the bugs appear to be corrected.
(0001634)
doitux (updater)
2008-12-13 15:24

bug fixed in rev 2777

- Issue History
Date Modified Username Field Change
2008-12-07 15:46 LeHomard New Issue
2008-12-07 15:46 LeHomard Build/Install Method => Build Wizard
2008-12-07 20:38 doitux Note Added: 0001562
2008-12-07 20:38 doitux Status new => acknowledged
2008-12-07 20:55 doitux Note Edited: 0001562
2008-12-12 22:39 doitux Note Added: 0001620
2008-12-13 15:09 LeHomard Note Added: 0001633
2008-12-13 15:24 doitux Note Added: 0001634
2008-12-13 15:24 doitux Status acknowledged => resolved
2008-12-13 15:24 doitux Fixed in Version => Recent git
2008-12-13 15:24 doitux Resolution open => fixed
2008-12-13 15:24 doitux Assigned To => doitux
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker